/* iCheck plugin Square skin, orange 
----------------------------------- */
.colorpicker {
	width: 350px;
	height: 170px;
	overflow: hidden;
	position: absolute;
	font-family: Arial, Helvetica, sans-serif;
	display: none;
    z-index: 3999;
    border:3px solid #BABABA;
    background-color:#121212;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.colorpicker input {
	line-height: normal;
	width: auto;
}

.colorpicker_color {
	width: 150px;
	height: 150px;
	left: 9px;
	top: 8px;
	position: absolute;
	background: #f00;
	overflow: hidden;
	cursor: crosshair;
	border: 2px solid #474848;
}
.colorpicker_color div {
	position: absolute;
	top: 0;
	left: 0;
	width: 150px;
	height: 150px;
	background: url("../img/overlay.png");
}
.colorpicker_color div div {
	position: absolute;
	top: 0;
	left: 0;
	width: 11px;
	height: 11px;
	overflow: hidden;
	background: url("../img/select.gif");
	margin: -5px 0 0 -5px;
}
.colorpicker_hue {
	position: absolute;
	top: 8px;
	left: 175px;
	width: 17px;
	height: 150px;
	cursor: n-resize;
    background: url("../img/select_hue.png");
    border: 2px solid #474848;
}
.colorpicker_hue div {
	position: absolute;
	width: 35px;
	height: 9px;
	overflow: hidden;
	background: url("../img/indic.gif") left top;
	margin: -4px 0 0 0;
	left: -9px;
}
.colorpicker_new_color {
	position: absolute;
	width: 60px;
	height: 30px;
	left: 208px;
	top: 8px;
	background: #f00;
    border: 2px solid #474848;
}
.colorpicker_current_color {
	position: absolute;
	width: 60px;
	height: 30px;
	left: 278px;
	top: 8px;
	background: #f00;
    border: 2px solid #474848;
}
.colorpicker input {
	background-color: transparent;
	border: 1px solid transparent;
	position: absolute;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #898989;
	top: 2px;
	right: 10px;
	text-align: right;
	margin: 0;
	padding: 0;
	height: 13px;
	width: 30px;
	border: 1px solid #2f2f2f;
	background-color:  #121212;
}
.colorpicker_hex {
	position: absolute;
	width: 70px;
	height: 20px;
	left: 209px;
	top: 139px;
}
.colorpicker_hex input {
	right: 6px;
	width: 47px;
}


.colorpicker_field, .colorpicker_hex {
    background: url("../img/gradient_input.png") center repeat-x;   // Fallback
    background: -webkit-linear-gradient(top, #1A1A1A 0%, #303030 45%, #262525 47%, #2E2E2E 100%);
    background: -moz-linear-gradient(top, #1A1A1A 0%, #303030 45%, #262525 47%, #2E2E2E 100%);
    background: -ms-linear-gradient(top, #1A1A1A 0%, #303030 45%, #262525 47%, #2E2E2E 100%);
    background: -o-linear-gradient(top, #1A1A1A 0%, #303030 45%, #262525 47%, #2E2E2E 100%);
    background: linear-gradient(top, #1A1A1A 0%, #303030 45%, #262525 47%, #2E2E2E 100%);
    border: 1px solid #2f2f2f;
}


.colorpicker_field {
	height: 20px;
	width: 60px;
	background-position: top;
	position: absolute;
}

.colorpicker_focus, .colorpicker_focus input {
    border: 1px solid #4d4b4b;
}

.colorpicker_field label, .colorpicker_hex label {
    color: #D8D8D8;
    font-size:  11px;
    text-shadow: none;
    display: block;
    margin-top: 2px;
    margin-left: 5px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: -moz-none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}
.colorpicker_field span {
    background-image: url("../img/grabber.png");
    background-position: center;
	position: absolute;
	width: 12px;
	height: 20px;
	overflow: hidden;
	top: 0;
	right: 0;
	cursor: n-resize;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: -moz-none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.colorpicker_slider span {    
    background: url("../img/gradient_grabber.png") center;   // Fallback
    background: url("../img/grabber.png"), -webkit-linear-gradient(top, #909090 0%, #4d4c4c 100%);
    background: url("../img/grabber.png"), -moz-linear-gradient(top, #909090 0%, #4d4c4c 100%);
    background: url("../img/grabber.png"), -ms-linear-gradient(top, #909090 0%, #4d4c4c 100%);
    background: url("../img/grabber.png"), -o-linear-gradient(top, #909090 0%, #4d4c4c 100%);
    background: url("../img/grabber.png"), linear-gradient(top, #909090 0%, #4d4c4c 100%);
}

.colorpicker_rgb_r {
	top: 49px;
	left: 209px;
}
.colorpicker_rgb_g {
	top: 79px;
	left: 209px;
}
.colorpicker_rgb_b {
	top: 109px;
	left: 209px;
}
.colorpicker_hsb_h {
	top: 49px;
	left: 279px;
}
.colorpicker_hsb_s {
	top: 79px;
	left: 279px;
}
.colorpicker_hsb_b {
	top: 109px;
	left: 279px;
}
.colorpicker_submit {
	position: absolute;
	width: 22px;
	height: 22px;
	background: url("../img/submit.png") top;
	left: 319px;
	top: 139px;
	overflow: hidden;
}

.colorSelector {
    position: relative;
    width: 36px;
    height: 36px;
    left: 35%;
    margin-top: 5px;
    margin-bottom: 5px;
    background: url("../select.png");
}
.colorSelector div {
    position: absolute;
	top: 3px;
	left: 3px;
	width: 30px;
	height: 30px;
	background: url("../select.png") center;
}

.icheckbox_square-orange,
.iradio_square-orange {
    display: inline-block;
    *display: inline;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    width: 22px;
    height: 22px;
    border: none;
    cursor: pointer;
}

.icheckbox_square-orange3,
.iradio_square-orange3 {
    display: inline-block;
    *display: inline;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    width: 18px;
    height: 18px;
    border: none;
    cursor: pointer;
}

.icheckbox_square-orange2,
.iradio_square-orange2 {
    display: inline-block;
    *display: inline;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    width: 44px;
    height: 44px;
    border: none;
    cursor: pointer;
}
.icheckbox_square-orange {
    background: url(/css/icouncheck.png) no-repeat;
	background-size:22px 22px;
}
    .icheckbox_square-orange.hover {
          background: url(/css/icouncheck.png) no-repeat;
		  background-size:22px 22px;
    }
    .icheckbox_square-orange.checked {
          background: url(/css/icocheck.png) no-repeat;
		  background-size:22px 22px;
    }
    .icheckbox_square-orange.disabled {
          background: url(/css/icouncheck.png) no-repeat;
		  background-size:22px 22px;
        cursor: default;
    }
    .icheckbox_square-orange.checked.disabled {
        background: url(/css/icouncheck.png) no-repeat;
		background-size:22px 22px;
    }

.iradio_square-orange {
     background: url(/css/icouncheck.png) no-repeat;
	 background-size:22px 22px;
}
    .iradio_square-orange.hover {
         background: url(/css/icouncheck.png) no-repeat;
		 background-size:22px 22px;
    }
    .iradio_square-orange.checked {
        background: url(/css/icocheck.png) no-repeat;
		background-size:22px 22px;
    }
    .iradio_square-orange.disabled {
        background: url(/css/icouncheck.png) no-repeat;
		background-size:22px 22px;
    }
    .iradio_square-orange.checked.disabled {
         background: url(/css/icouncheck.png) no-repeat;
		 background-size:22px 22px;
    }
	
.iradio_square-orange2 {
     background: url(/css/icouncheck.png) no-repeat;
	 background-size:44px 44px;
}
    .iradio_square-orange2.hover {
         background: url(/css/icouncheck.png) no-repeat;
		  background-size:44px 44px;
    }
    .iradio_square-orange2.checked {
        background: url(/css/icocheck.png) no-repeat;
		 background-size:44px 44px;
    }
    .iradio_square-orange2.disabled {
        background: url(/css/icouncheck.png) no-repeat;
		 background-size:44px 44px;
    }
    .iradio_square-orange2.checked.disabled {
         background: url(/css/icouncheck.png) no-repeat;
		 background-size:44px 44px;
    }


.iradio_square-orange3 {
     background: url(/css/icouncheck3.png) no-repeat;
	 background-size:18px 18px;
}
    .iradio_square-orange3.hover {
         background: url(/css/icouncheck3.png) no-repeat;
		 background-size:18px 18px;
    }
    .iradio_square-orange3.checked {
        background: url(/css/icocheck3.png) no-repeat;
		background-size:18px 18px;
    }
    .iradio_square-orange3.disabled {
        background: url(/css/icouncheck3.png) no-repeat;
		background-size:18px 18px;
    }
    .iradio_square-orange3.checked.disabled {
         background: url(/css/icouncheck3.png) no-repeat;
		 background-size:18px 18px;
    }

	
.ui-progressbar-mid {
	display: block;
	width: 44px;
	height: 44px;
	line-height: 44px;
	font-size: 8px;
	text-align: center;
	background: url(./progressbar_mid.png)
}
.ui-progressbar-mid em {
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
}

.ui-progressbar-mid-0 {
	background-position: 0 0
}

.ui-progressbar-mid-1 {
	background-position: -54px 0
}

.ui-progressbar-mid-2 {
	background-position: -108px 0
}

.ui-progressbar-mid-3 {
	background-position: -162px 0
}

.ui-progressbar-mid-4 {
	background-position: -216px 0
}

.ui-progressbar-mid-5 {
	background-position: -270px 0
}

.ui-progressbar-mid-6 {
	background-position: -324px 0
}

.ui-progressbar-mid-7 {
	background-position: -378px 0
}

.ui-progressbar-mid-8 {
	background-position: -432px 0
}

.ui-progressbar-mid-9 {
	background-position: -486px 0
}

.ui-progressbar-mid-10 {
	background-position: -540px 0
}

.ui-progressbar-mid-11 {
	background-position: -594px 0
}

.ui-progressbar-mid-12 {
	background-position: -648px 0
}

.ui-progressbar-mid-13 {
	background-position: -702px 0
}

.ui-progressbar-mid-14 {
	background-position: -756px 0
}

.ui-progressbar-mid-15 {
	background-position: -810px 0
}

.ui-progressbar-mid-16 {
	background-position: -864px 0
}

.ui-progressbar-mid-17 {
	background-position: -918px 0
}

.ui-progressbar-mid-18 {
	background-position: -972px 0
}

.ui-progressbar-mid-19 {
	background-position: -1026px 0
}

.ui-progressbar-mid-20 {
	background-position: -1080px 0
}

.ui-progressbar-mid-21 {
	background-position: -1134px 0
}

.ui-progressbar-mid-22 {
	background-position: -1188px 0
}

.ui-progressbar-mid-23 {
	background-position: -1242px 0
}

.ui-progressbar-mid-24 {
	background-position: -1296px 0
}

.ui-progressbar-mid-25 {
	background-position: -1350px 0
}

.ui-progressbar-mid-26 {
	background-position: -1404px 0
}

.ui-progressbar-mid-27 {
	background-position: -1458px 0
}

.ui-progressbar-mid-28 {
	background-position: -1512px 0
}

.ui-progressbar-mid-29 {
	background-position: -1566px 0
}

.ui-progressbar-mid-30 {
	background-position: -1620px 0
}

.ui-progressbar-mid-31 {
	background-position: -1674px 0
}

.ui-progressbar-mid-32 {
	background-position: -1728px 0
}

.ui-progressbar-mid-33 {
	background-position: -1782px 0
}

.ui-progressbar-mid-34 {
	background-position: -1836px 0
}

.ui-progressbar-mid-35 {
	background-position: -1890px 0
}

.ui-progressbar-mid-36 {
	background-position: -1944px 0
}

.ui-progressbar-mid-37 {
	background-position: -1998px 0
}

.ui-progressbar-mid-38 {
	background-position: -2052px 0
}

.ui-progressbar-mid-39 {
	background-position: -2106px 0
}

.ui-progressbar-mid-40 {
	background-position: -2160px 0
}

.ui-progressbar-mid-41 {
	background-position: -2214px 0
}

.ui-progressbar-mid-42 {
	background-position: -2268px 0
}

.ui-progressbar-mid-43 {
	background-position: -2322px 0
}

.ui-progressbar-mid-44 {
	background-position: -2376px 0
}

.ui-progressbar-mid-45 {
	background-position: -2430px 0
}

.ui-progressbar-mid-46 {
	background-position: -2484px 0
}

.ui-progressbar-mid-47 {
	background-position: -2538px 0
}

.ui-progressbar-mid-48 {
	background-position: -2592px 0
}

.ui-progressbar-mid-49 {
	background-position: -2646px 0
}

.ui-progressbar-mid-50 {
	background-position: -2700px 0
}

.ui-progressbar-mid-51 {
	background-position: -2754px 0
}

.ui-progressbar-mid-52 {
	background-position: -2808px 0
}

.ui-progressbar-mid-53 {
	background-position: -2862px 0
}

.ui-progressbar-mid-54 {
	background-position: -2916px 0
}

.ui-progressbar-mid-55 {
	background-position: -2970px 0
}

.ui-progressbar-mid-56 {
	background-position: -3024px 0
}

.ui-progressbar-mid-57 {
	background-position: -3078px 0
}

.ui-progressbar-mid-58 {
	background-position: -3132px 0
}

.ui-progressbar-mid-59 {
	background-position: -3186px 0
}

.ui-progressbar-mid-60 {
	background-position: -3240px 0
}

.ui-progressbar-mid-61 {
	background-position: -3294px 0
}

.ui-progressbar-mid-62 {
	background-position: -3348px 0
}

.ui-progressbar-mid-63 {
	background-position: -3402px 0
}

.ui-progressbar-mid-64 {
	background-position: -3456px 0
}

.ui-progressbar-mid-65 {
	background-position: -3510px 0
}

.ui-progressbar-mid-66 {
	background-position: -3564px 0
}

.ui-progressbar-mid-67 {
	background-position: -3618px 0
}

.ui-progressbar-mid-68 {
	background-position: -3672px 0
}

.ui-progressbar-mid-69 {
	background-position: -3726px 0
}

.ui-progressbar-mid-70 {
	background-position: -3780px 0
}

.ui-progressbar-mid-71 {
	background-position: -3834px 0
}

.ui-progressbar-mid-72 {
	background-position: -3888px 0
}

.ui-progressbar-mid-73 {
	background-position: -3942px 0
}

.ui-progressbar-mid-74 {
	background-position: -3996px 0
}

.ui-progressbar-mid-75 {
	background-position: -4050px 0
}

.ui-progressbar-mid-76 {
	background-position: -4104px 0
}

.ui-progressbar-mid-77 {
	background-position: -4158px 0
}

.ui-progressbar-mid-78 {
	background-position: -4212px 0
}

.ui-progressbar-mid-79 {
	background-position: -4266px 0
}

.ui-progressbar-mid-80 {
	background-position: -4320px 0
}

.ui-progressbar-mid-81 {
	background-position: -4374px 0
}

.ui-progressbar-mid-82 {
	background-position: -4428px 0
}

.ui-progressbar-mid-83 {
	background-position: -4482px 0
}

.ui-progressbar-mid-84 {
	background-position: -4536px 0
}

.ui-progressbar-mid-85 {
	background-position: -4590px 0
}

.ui-progressbar-mid-86 {
	background-position: -4644px 0
}

.ui-progressbar-mid-87 {
	background-position: -4698px 0
}

.ui-progressbar-mid-88 {
	background-position: -4752px 0
}

.ui-progressbar-mid-89 {
	background-position: -4806px 0
}

.ui-progressbar-mid-90 {
	background-position: -4860px 0
}

.ui-progressbar-mid-91 {
	background-position: -4914px 0
}

.ui-progressbar-mid-92 {
	background-position: -4968px 0
}

.ui-progressbar-mid-93 {
	background-position: -5022px 0
}

.ui-progressbar-mid-94 {
	background-position: -5076px 0
}

.ui-progressbar-mid-95 {
	background-position: -5130px 0
}

.ui-progressbar-mid-96 {
	background-position: -5184px 0
}

.ui-progressbar-mid-97 {
	background-position: -5238px 0
}

.ui-progressbar-mid-98 {
	background-position: -5292px 0
}

.ui-progressbar-mid-99 {
	background-position: -5346px 0
}

.ui-progressbar-mid-100 {
	background-position: -5400px 0
}

.c1 {
color:rgb(61, 66, 68);	
}
.c2 {
color:rgb(61, 66, 69);	
}
.c3 {
color:rgb(255, 185, 122);
border-color:rgb(255, 144, 22);	
}
.c4 {
color:rgb(0, 85, 255);
border-color:rgb(0, 85, 255);	
}
.c5 {
color:rgb(255, 0, 0);
border-color:rgb(255, 33, 33);	
}
.c6 {
color:#2924f1;
}
.c7{
	color:rgb(255, 80, 1);
}
.c8{
	color:rgb(255, 148, 0);
}
.c9{
	color:rgb(188, 222, 155);
}
.cc7{
	background-color:rgb(255, 80, 1);
}
.cc8{
	background-color:rgb(255, 148, 0);
}
.bbc0 {
	background-color:#3f444a;
}
.bbc1 {
	background-color:#080403;
}
.bbc2 {
	background-color:#363b41;
}
.bbc3 {
	background-color:#d70050;
}
.bbc4 {
	background-color:#3f3f44;
}
.bc72 {
	background-color:#1db27a;
}
.bc71 {
background-color:#734c9b;
}
.c70 {
color:#1facb6
}
.c71 {
color:#734c9b
}
.c72 {
	color:#1db27a;
}
.c73 {
	color:#f39801;
}
.c74 {
	color:#d70050;
}
.c75 {
	color:#d50050;
}
.c76 {
	color:#d70050;
	font-weight:700;
}
.bc2 {
background-color:rgb(240, 240, 240);	
}
.bc3 {
background-color:rgb(248, 248, 248);	
}
.bc4 {
background-color:rgb(222, 222, 244);	
}
.bc5 {
background-color:rgb(188, 188, 188);	
}
.bc6 {
background-color:rgb(155, 155, 155);	
}
.bc7 {
background-color:rgb(200, 250, 200);	
}
.bc8 {
background-color:rgb(255, 155, 186);	
}
.bc9 {
background-color:rgb(66, 66, 66);	
}
.bc0 {
background-color:rgb(232, 230, 230);	
}
.tx8 {
font-size: 8px;color:#9e9e9e;
}
.tx9 {
font-size: 9px;color:#9e9e9e;
}
.tx10 {
font-size: 10px;color:#9e9e9e;
}
.tx11 {
font-size: 11px;color:#9e9e9e;
}
.tx12 {
font-size: 12px;color:#9e9e9e;
}
.tx13 {
font-size: 13px;color:#9e9e9e;
}
.tx14 {
font-size: 14px;color:#9e9e9e;
}
.tx15 {
font-size: 15px;color:#9e9e9e;
}
.tx16 {
font-size: 16px;color:#9e9e9e;
}
.tx17 {
font-size: 17px;color:#9e9e9e;
}
.tx18 {
font-size: 18px;color:#9e9e9e;
}
.tx8t {
font-size: 8px;color:#222222;
}
.tx9t {
font-size: 9px;color:#222222;
}
.tx10t {
font-size: 10px;color:#222222;
}
.tx11t {
font-size: 11px;color:#222222;
}
.tx12t {
font-size: 12px;color:#222222;
}
.tx13t {
font-size: 13px;color:#222222;
}
.tx14t {
font-size: 14px;
color:#202020;
}
.tx15t {
font-size: 15px;color:#222222;
}
.tx16t {
font-size: 16px;color:#222222;
}
.tx17t {
font-size: 17px;color:#222222;
}
.tx18t {
font-size: 18px;color:#222222;
}
.artbs0
{
border-style:solid;
border-width:1px 0px 0px 1px;
border-right:none;
border-bottom:none;
border-color:#aaaaaa;
}
.artfd1 {
	width:100%;
	height:50%;
	border-bottom: 2px solid #00CC00;
	background-color:#111111;
	font-size:14px;
	position:fixed;
	left:0;
	top:0;
	filter:alpha(opacity=50);
	opacity:.5;
	_position:relative;
	z-index:1039;
	} 
.artfd {
	width:100%;
	height:100%;
	border-bottom: 2px solid #00CC00;
	background-color:#444;
	font-size:14px;
	position:fixed;
	left:0;
	top:0;
	_position:relative;
	z-index:1039;
	} 
.artbs33
{
height:58px;
padding:20px 2px;
margin:0px;
border-Radius:0px;
font-size:14px;
color:#333333;
border-style:solid;
border-width:0px 1px 1px 0px;
border-top:none;
border-left:none;
border-color:#aaaaaa;
cursor:pointer;
}
.artbs3
{
height:40px;
padding:11px 2px;
margin:0px;
border-Radius:0px;
font-size:14px;
color:#333333;
border-style:solid;
border-width:0px 1px 1px 0px;
border-top:none;
border-left:none;
border-color:#aaaaaa;
cursor:pointer;
}
.artbs4
{
height:44px;
padding:12px;
margin:0px;
border-Radius:0px;
font-size:14px;
border-style:solid;
border-width:0px 1px 1px 0px;
border-top:none;
border-left:none;
border-color:#aaaaaa;
cursor:pointer;
}
.lh8
{
line-height:8px;	
}
.lh9
{
line-height:9px;	
}
.lh10
{
line-height:10px;	
}
.lh11
{
line-height:11px;	
}
.lh12
{
line-height:12px;	
}
.lh13
{
line-height:13px;	
}
.lh14
{
line-height:14px;	
}
.lh15
{
line-height:15px;	
}
.lh16
{
line-height:16px;	
}
.lh17
{
line-height:17px;	
}
.lh18
{
line-height:18px;	
}
.lh19
{
line-height:19px;	
}
.lh20
{
line-height:20px;	
}
.lh21
{
line-height:21px;	
}
.lh22
{
line-height:22px;	
}
.lh23
{
line-height:23px;	
}
.lh24
{
line-height:24px;	
}
.lh26
{
line-height:26px;	
}
.lh28
{
line-height:28px;	
}
.lh30
{
line-height:30px;	
}
.lh32
{
line-height:32px;	
}
.lh36
{
line-height:36px;	
}
.lh40
{
line-height:40px;	
}
.noart {
padding:0px;
margin:0px;	
} 
.bg1 {
padding:1px;
margin:0px;
font-size:8px;
background-color:#2266ff;
color:#ffffff	
}
.bg2 {
padding:2px;
margin:0px;
font-size:10px;
background-color:#ff3300;
color:#ffffff	
}
.p05{
padding:0px 5px;	
}
c8 {
width:8%;
float:left;		
}
c10 {
width:10%;
float:left;	
}
c15 {
width:15%;
float:left;	
}
c20 {
width:20%;
float:left;	
}
c25 {
width:25%;
float:left;	
}
c30 {
width:30%;
float:left;	
}
c35 {
width:35%;
float:left;	
}
c40 {
width:40%;
float:left;	
}
c50 {
width:50%;
float:left;	
}
c60 {
width:60%;
float:left;	
}
c70 {
width:70%;
float:left;	
}
c75 {
width:75%;
float:left;	
}
c80 {
width:80%;
float:left;	
}
c90 {
width:90%;
float:left;	
}
c100 {
width:100%;
float:left;	
}
.cc {
overflow:hidden;
}
.c10 {
width:10%;
float:left;	
}
.c15 {
width:15%;
float:left;	
}
.c20 {
width:20%;
float:left;	
}
.c25 {
width:25%;
float:left;	
}
.c30 {
width:30%;
float:left;	
}
.c35 {
width:35%;
float:left;	
}
.c40 {
width:40%;
float:left;	
}
.c50 {
width:50%;
float:left;	
}
.c60 {
width:60%;
float:left;	
}
.c70 {
width:70%;
float:left;	
}
.c75 {
width:75%;
float:left;	
}
.c80 {
width:80%;
float:left;	
}
.c90 {
width:90%;
float:left;	
}
.c100 {
width:100%;
float:left;	
}
.prl5 {
padding-left:5px;
padding-right:5px;
}
.clickroom {
border-style:solid;
border-width:2px 2px 2px 2px;
padding:18px 2px;
border-color:#3344dd;	
}
.clickroom1{
border-style:solid;
border-width:2px 2px 2px 2px;
padding:10px 2px;
border-color:#3344dd;	
}
.pd10
{
padding:10px 0px;	
}
.btn-arta {
	color:#ff5030;
	background-color:rgba(255, 255, 255,0.95);
}
.btn-art {
	color:#555555;
	background-color:rgba(248, 248, 248,0.92);
}
.btn-art:hover {
	color:#ff5000;
	background-color:rgb(240, 240, 240);
}
.btn-arta:hover  {
	color:#ff5000;
	background-color:rgb(240, 240, 240);
}
.btn-ws {
	color:#ffffff;
	background-color:rgba(0,0,0,0.8);
	padding:8px 2px 0px 2px;
	height:50px;
	border-Radius:0px;
}
.btn-ws:hover {
	color:#ffffff;
	background-color:rgba(0,9,9,0.8);
	padding:8px 2px 0px 2px;
	height:50px;
	border-Radius:0px;
}
.btn-wsa{
	color:#d6024f;
	background-color:rgba(0,0,0,0.8);
	padding:8px 2px 0px 2px;
	height:50px;
	border-Radius:0px;
}
.btnadmenu {
	background-color:rgba(33, 44, 11,0.7);
}
.btnadmenu:hover {
	background-color:rgba(55, 55, 55,0.7);
}
.bag4
{
padding:2px 1px;
background-color:rgb(255, 66, 7);
color:rgb(255, 255, 255);
font-size:10px;
line-height:10px;
}
.bag5
{
padding:2px 1px;
background-color:rgb(233, 66, 7);
color:rgb(250, 255, 255);
font-size:10px;
line-height:10px;

}
.bag6
{
padding:1px;
border-Radius:100%;
font-size:9px;
line-height:9px;
background-color:rgb(233, 66, 7);
color:rgb(250, 255, 255);
text-align:center;
vertical-align:middle;
}
.bag7
{
padding:2px 1px;
border-Radius:2px;
font-size:9px;
line-height:9px;
background-color:rgb(233, 66, 7);
color:rgb(250, 255, 255);
text-align:center;
vertical-align:middle;
}
.bag8
{
padding:2px 1px;
border-Radius:2px;
font-size:9px;
line-height:9px;
background-color:#0050ff;
color:rgb(255, 255, 255);
text-align:center;
vertical-align:middle;
}
.listbody
{
padding:10px 15px;
background-color:#fff;
border-top: 1px solid #eee;
border-bottom: 1px solid #eee;
display: block;
margin-bottom: -1px;
}
.tyy1{
	text-shadow: -1px -1px 3px #ffb69a,1px 1px 3px #922e09,-1px -1px #ffb69a,1px 1px #922e09;
	color:#e73f00;
}
.byy1{
	-webkit-box-shadow:0 0 5px #500;
	-moz-box-shadow:0 0 6px #500;
	box-shadow:0 0 6px #500;
}
.tyy2{
	text-shadow: -1px -1px 3px #ffb69a,1px 1px 3px #922e09,-2px -2px #ffb69a,2px 2px 5px #922e09;
}
.btf1{
	background-color:#fff;
	padding:5px;
	color:#fff;
	font-size:14px;
	height:82px;
	width:100%
}
.btf2{
	border: 1px solid #fff;
	background-color:#eee;
	height:66px;
	background-repeat:no-repeat;
	background-size:100% 100%;
}
.btf3{
	background-color:#f0f0f0;
	color:#333333;
	margin: 5px;
	border-radius: 5px;
	min-width: 34px;
	font-size:13px;
	line-height:14px;
	padding:6px 4px;
}
.btf4{
	background-color:#ff6600;
	color:#fff;
	margin: 5px;
	border-radius: 5px;
	min-width: 34px;
	font-size:13px;
	line-height:14px;
	padding:6px 4px;
}
.btf4:hover  {
color:#fff;
}
.txdd {
	overflow: hidden;text-overflow: ellipsis;white-space: nowrap;
}
.pre {
	white-space:pre-wrap;
}
.fbc0 {
background-color:rgb(255, 255, 255);	
}
.fbc1 {
background-color:rgb(200, 250, 200);	
}
.fbc2 {
background-color:rgb(155, 155, 255);	
}
.fbc3 {
background-color:rgb(255, 155, 0);	
}
.fbc4 {
background-color:rgb(150, 150, 150);
color:rgb(255, 255, 255);	
}
.fbc5 {
background-color:rgb(35, 172, 56);
color:rgb(255, 255, 255);	
}

.fbc6 {
border-bottom:3px solid #23ac38;
color:rgb(35, 172, 56);
font-weight:700;	
}
.fbc7 {
background-color:#abba78;
color:rgb(255, 255, 255);
}
.fbc8 {
background-color:#1aad19;
color:rgb(255, 255, 255);
}
.fbc8:hover{
background-color:#0aad09;
 color:rgb(255, 255, 255);	
}
.fbc9 {
border-bottom:3px solid #ff5001;
color:rgb(255, 80, 1);	
}
.fl{
	float:left;
}
.fr{
	float:right;
}
.tac{
	text-align:center;
}
.tal{
	text-align:left;
}
.tar{
	text-align:right;
}
.ib{
	inline:block;
}
.dn{
	display:none;
}
.vam{
	display:inline-block; 
	vertical-align:middle;
}
vam{
	display:inline-block; 
	vertical-align:middle;
	height:100%;
	width:0px;
}
.fs8{
	font-size:8px;
}
.fs9{
	font-size:9px;
}
.fs10{
	font-size:10px;
}
.fs11{
	font-size:11px;
}
.fs12{
	font-size:12px;
}
.fs13{
	font-size:13px;
}
.fs14{
	font-size:14px;
}
.fs15{
	font-size:15px;
}
.fs16{
	font-size:16px;
}
.fs17{
	font-size:17px;
}
.fs18{
	font-size:18px;
}
.fs20{
	font-size:20px;
}
.fs22{
	font-size:22px;
}
.fs24{
	font-size:24px;
}
.bgc0{
	background-color:#000;
}
.bgc1{
	background-color:#111;
}
.bgc2{
	background-color:#222;
}
.bgc3{
	background-color:#333;
}
.bgc4{
	background-color:#444;
}
.bgc5{
	background-color:#555;
}
.bgc6{
	background-color:#666;
}
.bgc7{
	background-color:#777;
}
.bgc8{
	background-color:#888;
}
.bgc9{
	background-color:#999;
}
.bgca{
	background-color:#aaa;
}
.bgcb{
	background-color:#bbb;
}
.bgcc{
	background-color:#ccc;
}
.bgcd{
	background-color:#ddd;
}
.bgce{
	background-color:#eee;
}
.bgcf{
	background-color:#fff;
}
.bgca0{
	background-color:rgba(0,0,0,0.9);
}
.mbg1{
	background-color:#0f1a4a;
}
.bgca1{
	background-color:rgba(16,16,16,0.9);
}
.bgca2{
	background-color:rgba(32,32,32,0.9);
}
.bgca3{
	background-color:rgba(48,48,48,0.9);
}
.bgca4{
	background-color:rgba(64,64,64,0.9);
}
.bgca5{
	background-color:rgba(80,80,80,0.9);
}
.bgca6{
	background-color:rgba(96,96,96,0.9);
}
.bgca7{
	background-color:rgba(112,112,112,0.9);
}
.bgca8{
	background-color:rgba(128,128,128,0.9);
}
.bgca9{
	background-color:rgba(144,144,144,0.9);
}
.bgcaa{
	background-color:rgba(160,160,160,0.9);
}
.bgcab{
	background-color:rgba(178,178,178,0.9);
}
.bgcac{
	background-color:rgba(192,192,192,0.9);
}
.bgcad{
	background-color:rgba(224,224,224,0.9);
}
.bgcae{
	background-color:rgba(240,240,240,0.9);
}
.bgcaf{
	background-color:rgba(255,255,255,0.9);
}
.bgcf5{
	background-color:#f5f5f5;
}
.bgcfa{
	background-color:#fafafa;
}
.bdce{
	border-color:#eee;
}
.fcf{
	color:#fff;
}
.fc0{
	color:#000;
}
.fc1{
	color:#3d4246;
}
.fc2{
	color:#222;
}
.fc3{
	color:#333;
}
.fc4{
	color:#444;
}
.fc5{
	color:#555;
}
.fc6{
	color:#666;
}
.fcg6{
	color:#f7ee13;
}
.fc8{
	color:#888;
}
.fc98{
	color:#989898;
}
.fca{
	color:#aaa;
}
.fcb{
	color:#bbb;
}
.fcc{
	color:#ccc;
}

.ovh{
	overflow:hidden;
}
.ova{
	overflow:auto;
}
.h100{
	height:100%;
}
.w100{
	width:100%;
}
.l100{
	left:100%;
}
.r100{
	right:100%;
}
.t100{
	top:100%;
}
.top0{
	top:0;
}
.left0{
	left:0;
}
.right0{
	right:0;
}
.bottom0{
	bottom:0;
}
.mal100{
	margin-left:100%;
}
.mal100{
	margin-left:100%;
}
.mat100{
	margin-top:100%;
}
.mar100{
	margin-right:100%;
}
.mab100{
	margin-bottom:100%;
}
.mal0{
	margin-left:0;
}
.mat0{
	margin-top:0;
}
.mar0{
	margin-right:0;
}
.mab0{
	margin-bottom:0;
}
.poa{
	position:absolute;
}
.por{
	position:relative;
}
.pof{
	position:fixed;
}
.skleft{
	position:absolute;
	width:100%;
}
.sklist{
	border: 1px solid #ddd;
    display: block;
    margin-bottom: -1px;
    padding: 10px 15px;
    position: relative;	
}
.sklist0{
	border: 1px solid #ddd;
    display: block;
    margin-bottom: -1px;
    padding: 10px 15px;
    position: relative;
	padding:0;	
}
.mymsg1{
	background-color:#111;
	color:#fff;
}
.mymsg2{
	background-color:#444;
	color:#fff;
}
.mymsg3{
	background-color:#eee;
	color:#000;
}
.mymsg4{
	background-color:#000;
	color:#f50;
}
.rooma{
	border: 2px solid #f21;
}
.mynavbt1{
	background-color:rgba(22,33,77,0.7);
	color:#fff;
}
.mynavbt1:hover{
	background-color:rgba(44,66,122,0.7);
	color:#efc;
}
.roombc0{
	background-color:#fff;
	color:#000;
}
.roombc1{
	background-color:#629b58;
	color:#fff;
}
.roombc2{
	background-color:#3a87ad;
	color:#fff;
}
.roombc3{
	background-color:#d54c7e;
	color:#fff;
}
.roombc4{
	background-color:#fee088;
	color:#000;
}
.roombc5{
	background-color:#555;
	color:#fff;
}
.roombc6{
	background-color:#d10;
	color:#fff;
}
.roombc7{
	background-color:#be57e1;
	color:#fff;
}
.roombc8{
	background-color:#2234a1;
	color:#fff;
}
.roombc9{
	background-color:#00ff00;
	color:#fff;
}
.listbodya
{
padding:10px 15px;
color:#efc;
font-size:16px;
background-color:rgba(55,66,44,0.7);
border: 1px solid rgba(222,222,222,0.1);
border-left:none;
border-right:none;
display: block;
margin-bottom: -1px;
}
.listbodya_phone
{
padding:10px 15px;
color:#efc;
font-size:16px;
background-color:rgba(55,66,44,0.7);
border: 1px solid rgba(222,222,222,0.1);
border-left:none;
border-right:none;
display: block;
margin-bottom: -1px;
}
.listbodya:hover
{
padding:10px 15px;
color:#dfa;
font-size:16px;
background-color:rgba(66,88,77,0.8);;
border: 1px solid rgba(222,222,222,0.2);
display: block;
border-left:none;
border-right:none;
margin-bottom: -1px;
cursor: pointer;
}
.listbodyb
{
padding:10px 15px;
color:#dfa;
font-size:16px;
background-color:rgba(22,33,63,0.6);
border: 1px solid rgba(222,222,222,0.2);
display: block;
border-left:none;
border-right:none;
margin-bottom: -1px;
cursor: pointer;
}
.listbodyc
{
padding:10px 15px;
color:#efc;
background-color:rgba(66,69,79,0.6);
border: 1px solid rgba(222,222,222,0.1);
display: block;
border-left:none;
border-right:none;
margin-bottom: -1px;
cursor: pointer;
}
.listbodyc:hover
{
padding:10px 15px;
color:#dfa;
background-color:rgba(22,33,44,0.8);
border: 1px solid rgba(222,222,222,0.2);
display: block;
border-left:none;
border-right:none;
margin-bottom: -1px;
cursor: pointer;
}
.listbodyd
{
padding:10px 15px;
color:#dfa;
background-color:rgba(22,33,99,0.8);
border: 1px solid rgba(222,222,222,0.2);
border-left:none;
border-right:none;
display: block;
margin-bottom: -1px;
cursor: pointer;
}
.listbodyg
{
padding:10px 15px;
color:#efc;
background-color:rgba(66,69,79,0.6);
border: 1px solid rgba(222,222,222,0.1);
display: block;
margin-bottom: -1px;
}
.listbodye
{
padding:10px 15px;
color:#dfa;
background-color:rgba(66,44,55,0.6);
border: 1px solid rgba(222,222,222,0.2);
border-left:none;
border-right:none;
display: block;
margin-bottom: -1px;
cursor: pointer;
}
.listbodyj
{
padding:10px 15px;
color:#dfa;
background-color:#d7395b;
border: 1px solid rgba(255,255,255,0.2);
border-left:none;
border-right:none;
display: block;
margin-bottom: -1px;
cursor: pointer;
}
.listbodyf
{
padding:10px 15px;
color:#dfa;
background-color:rgba(99,88,77,0.7);
border: 1px solid rgba(255,255,255,0.2);
border-left:none;
border-right:none;
display: block;
margin-bottom: -1px;
cursor: pointer;
}
.listbodyk
{
padding:10px 15px;
color:white;
background-color:#d7395b;
border: 1px solid rgba(255,255,255,0.2);
border-left:none;
border-right:none;
display: block;
margin-bottom: -1px;
cursor: pointer;
}
.bw10
{
border-top-width:1px;
border-bottom-width:1px;
border-left:none;
border-right:none;
}
.bw01
{
border-width:0px 1px;
border-top:none;
border-bottom:none;
}
.bwright
{
border-right:1px solid #ccc;
}
.bwleft
{
border-left:1px solid #ccc;
}
.bw1
{
border-width:1px;
}
.bw0
{
border:none;
}
.listbodyh
{
padding:10px 15px;
color:#dfa;
background-color:rgba(1,7,41,0.95);
border-top: 1px solid rgba(255,255,255,0.1);
border-bottom: 1px solid rgba(255,255,255,0.1);
display: block;
margin-bottom: -1px;
cursor: pointer;
}
.listbodyi
{
padding:10px 15px;
color:#dfa;
background-color:rgba(99,105,111,0.9);
border-top: 1px solid rgba(255,255,255,0.1);
border-bottom: 1px solid rgba(255,255,255,0.1);
display: block;
margin-bottom: -1px;
cursor: pointer;
}
.listbodybb
{
padding:10px 15px;
color:#000;
font-size:16px;
border: 1px solid #999;
display: block;
margin-bottom: -1px;
background: url(/img/menusk.png) no-repeat;
background-size:150px 50px;
cursor: pointer;
}
.listbodym
{
padding:10px 15px;
border-top: 1px solid rgba(211,211,211,0.1);
border-bottom: 1px solid rgba(211,211,211,0.1);
display: block;
margin-bottom: -1px;
}
.listbodym2
{
padding:10px 15px;
border-top: 1px solid rgba(211,211,211,0.2);
border-bottom: 1px solid rgba(211,211,211,0.2);
display: block;
margin-bottom: -1px;
}
.listbodyn
{
color:#adf;
background-color:rgba(99,33,11,0.85);
padding:10px 15px;
border-top: 1px solid #ddd;
border-bottom: 1px solid #ddd;
display: block;
margin-bottom: -1px;
cursor: pointer;
}
.listbodyn:hover
{
color:#adf;
background-color:rgba(66,22,11,0.85);
padding:10px 15px;
border-top: 1px solid #ddd;
border-bottom: 1px solid #ddd;
display: block;
margin-bottom: -1px;
cursor: pointer;
}
.height1
{
	height:1px;
}
.skc1{
	background-color:#92d275;
}
.skc2{
	background-color:#52bc8c;
}
.skc3{
	background-color:rgba(39,66,78,0.8);
}
.fc89{
	color:#aaa;
	background-color:#222;	
}
.fc89:hover{
	color:#fff;
	background-color:#222;	
}
.fc99{
	color:#fff;
	background-color:#111;	
}
.in1
{
	padding:6px;
	width:100%;
	color:#000;
	margin-bottom:0px;
	border:none;
	border-Radius:0px;
	border-color:rgba(200,200,200,0.6);
	font-size:15px;
	font-family:Sans-serif;
}
.yh
{
	font-family:Microsoft YaHei;
}
.jc10
{
	font-size:10px;
	color:rgb(255, 80, 1);
}
.jc11
{
	font-size:11px;
	color:rgb(255, 80, 1);
}
.jc12
{
	font-size:12px;
	color:rgb(255, 80, 1);
}
.jc13
{
	font-size:13px;
	color:rgb(255, 80, 1);
}
.jc14
{
	font-size:14px;
	color:rgb(255, 80, 1);
}
.jc15
{
	font-size:15px;
	color:rgb(255, 80, 1);
}
.jc16
{
	font-size:16px;
	color:rgb(255, 80, 1);
}
.jc18
{
	font-size:18px;
	color:rgb(255, 80, 1);
}
.jc20
{
	font-size:20px;
	color:rgb(255, 80, 1);
}
.pd5{
	padding:5px;
}
.pd10{
	padding:10px;
}
.pd1015{
	padding:10px 15px;
}
.pd515{
	padding:5px 15px;
}
.pd0{
	padding:0px;
}
.bq1
{
	background-color:rgb(233, 122, 0);
	color:#fff;
	font-size:11px;
	line-height:11px;
	padding:1px 3px;
	border-Radius:2px;
}
.bb1 {
	border-bottom:1px solid #eee;
}
.pd05 {
	padding:0px 5px;
}
.inline {
	display:inline-block; 
}

.skbc-body9 {
	background-color:rgba(0,6,44,0.4);
}
.skbc-work9 {
	background-color:rgba(11,15,30,0.4);
	color:#bbbbbb;
}
.skbc-bar9 {
	background-color:rgba(22,65,30,0.3);
	color:#ffffff;
}
.sktxca1 {
	color:#000000;
}
.sktxcb1 {
	color:#3d4246;
}
.sktxcc1 {
	color:#999999;
}
.sktxcd1 {
	color:#b0b0b0;
}


.skbc-bar3 {
	background-color:rgba(33,111,88,0.5);
	color:#ffffff;
}
.skbc-work3 {
	background-color:rgba(22,22,22,0.4);
	color:#bbbbbb;
}
.skbc-body3 {
	background-color:rgba(11,25,44,0.8);
}
.skbc-body2 {
	background-color:rgba(1,5,30,1);
}
.skbc-work2 {
	background-color:rgba(11,22,33,0.5);
	color:#bbbbbb;
}
.skbc-bar2 {
	background-color:#141a5c;
	color:#ffffff;
}
.sktxca2 {
	color:#ffffff;
}
.sktxcb2 {
	color:#bbbbbb;
}
.sktxcc2 {
	color:#aaaaaa;
}
.sktxcd2 {
	color:#404040;
}
.skinput21 {
	background-color:transparent;
	color:#999999;
	font-size:15px;
	border:none;
	height:28px;
	padding:5px;
}
.skinput2 {
	background-color:transparent;
	color:#ffffff;
	font-size:15px;
	border:none;
	height:28px;
	padding:5px;
}
.skinputrow2
{
padding:5px;
border-bottom: 1px solid rgba(222,222,222,0.1);
display: block;
}
.skbody {
background: url(/img/sktm2.jpg) no-repeat;
background-size:100% 100%;
}
.skbc-body0 {
	background-color:rgba(22,22,22,0.3);
}
.skbc-work0{
	background-color:#e9e9e9;
	color:#999999;
}
.bgca0-5{
	background-color:rgba(0,0,0,0.3);
}
.skbc-bar0 {
	background-color:#001940;
	color:#ffffff;
}
.skbc-body1 {
	background-color:#e0e0e0;
}
.skbc-work1 {
	background-color:#e9e9e9;
	color:#999999;
}
.skbc-bar1 {
	background-color:rgba(44,44,44,0.6);
	color:#ffffff;
}
.sktxca1 {
	color:#000000;
}
.sktxcb1 {
	color:#3d4246;
}
.sktxcc1 {
	color:#999999;
}
.sktxcd1 {
	color:#b0b0b0;
}
.skinput1 {
	background-color:#ffffff;
	height:28px;
	color:#000000;
	border:none;
	padding:5px;
}
.skinputrow1
{
color:#999999;
background-color:#ffffff;
padding:5px;
border: 1px solid rgba(133,133,133,0.1);
display: block;
}

.cpr{
	cursor:pointer;
}
.btnadno {
	color:#ffffff;
	padding:10px 5px;
	font-size:14px;
}
.btnadnoa {
	color:#ff5511;
	padding:10px 5px;
	font-size:15px;
	height:42px;
	}

.btn-xgorder {
	color:#444444;
	padding:10px 5px;
	font-size:15px;
	cursor:pointer;
	height:42px;
}
.btn-xgordera {
	color:#ff7711;
	padding:10px 5px;
	font-size:15px;
	border-bottom:2px solid #ff7711;
	cursor:pointer;
	height:42px;
}
.adbtn1{
	padding:5% 8%;
	background-color:rgba(48,111,98,0.8);
	border:1px solid rgba(222,222,188,0.2);
	border-Radius:10px;
	font-size:28px;
	cursor:pointer;
	width:84%;
	display:inline-block;
}
.adbtn1:hover{
	background-color:rgba(66,66,66,0.6);
}
.adbtn0{
	padding:2%;
	color:#edb;
	display:inline-block;
}
.adbtn0:hover{
	color:#f80;
}
.skimage{
	border:1px solid rgba(166,188,177,0.2);
}
.bgc-11{
	background-color:#003333;
}
.skselect {
	-webkit-appearance:none;
	padding:2px 25px 2px 5px;
	border-Radius:5px;
	border:1px solid rgba(222,222,222,0.2);
	height:30px;
	font-size:15px;
	line-height:22px;
	background: url(/img/icoselect.png) no-repeat;
	background-size:100% 100%;
}
.navbtn {
	padding:4px 15px;
	cursor:pointer;
	border-Radius:0px;
}
.navbtn:hover{
	color:#eeeeee;
}
.navbtn2a {
	padding:10px 15px;
	font-size:15px;
	background-color:#286090;
	border-color:rgba(199,199,199,0.5);
	color:#ffffff;
	cursor:pointer;
	border-width:1px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
	border-bottom:none;	
}
.navbtn2 {
	padding:10px 15px;
	font-size:15px;
	background-color:transparent;
	border-color:rgba(111,111,111,0.1);
	color:#bbbbbb;
	cursor:pointer;
	border-width:1px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
	border-bottom:none;	
	}
.navbtn2:hover {
	padding:10px 15px;
	font-size:15px;
	background-color:rgba(111,111,111,0.5);
	border-color:rgba(111,111,111,0.1);
	color:#eeeeee;
	cursor:pointer;
	border-width:1px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
	border-bottom:none;	
	}
.shuokuninnum {
	width:100%;
	border-Radius:10px;
	padding:5px;
	vertical-align:middle;
	height:100%;
	color:#dddddd;
	border:1px solid rgba(222,222,222,0.3);
	background-color:rgba(44,44,44,0.7);
}
.shuokuninnum:hover {
	width:100%;
	border-Radius:10px;
	padding:5px;
	vertical-align:middle;
	height:100%;
	color:#ffffff;
	border:1px solid rgba(222,222,222,0.3);
	background-color:rgba(99,99,99,0.7);
}
.female {
	background-image: url("/img/2-female.png");
    background-size:100% 100%;
	cursor:pointer;
}
.female:hover {
	background-color:#eeeeee;
}
.femaleok {
	background-image: url("/img/2-female2.png");
    background-size:100% 100%;
	cursor:pointer;
}
.male {
	background-image: url("/img/2-male.png");
    background-size:100% 100%;
	cursor:pointer;
}
.male:hover {
	background-color:#eeeeee;
}
.maleok {
	background-image: url("/img/2-male2.png");
    background-size:100% 100%;
	cursor:pointer;
}
.sktap1 {
	cursor:pointer;
}
.sktap1:hover {
	background-color:#eeeeee;
}
.myselectdown{
	background-image:url("/img/icodown.png");
	background-repeat:no-repeat;
	background-position:right center;
	background-origin:padding-box;
	background-size:16px 8px;
}
.skbc-bodypc2{
	background-color:rgba(77,77,90,0.95);
}
.skbc-bodypc1{
	background-color:rgba(244,244,244,0.95);
}
.skbc-barpc1 {
	background-color:rgba(11,22,66,0.9);
}
.skbc-barpc2 {
	background-color:#0f3964;
	color:#cccccc;
}
.skbc-workpc2 {
	background-color:#333333;
}
.skbc-workpc1 {
	background-color:#dddddd;
}
.skbg {
	background-image: url('1.jpg');  
	filter:blur(0px);  
	color:#fff;  
}  
.skbg-blur{  
	-webkit-filter: blur(5px) contrast(.8) brightness(.8);  
	-moz-filter: blur(5px);  
	-o-filter: blur(5px);  
	-ms-filter: blur(5px);  
	filter: blur(5px) contrast(.8) brightness(.8);  
	transition: 1.0s filter;  
}  
.btn-tba {
	color:#ff6600;
	padding:8px 2px 0px 2px;
	background-color:rgba(244, 244, 244,0.8);
	cursor:pointer;
}
.btn-tb {
	color:#999999;
	padding:8px 2px 0px 2px;
	background-color:rgba(255, 255, 255,0.8);
	cursor:pointer;
}
.btn-tb:hover {
	color:#ff6600;
	padding:8px 2px 0px 2px;
	background-color:rgba(244, 244, 244,0.9);
	cursor:pointer;
}
.btn-tba:hover  {
	color:#ff6600;
	padding:8px 2px 0px 2px;
	background-color:rgba(244, 244, 244,0.9);
	cursor:pointer;
}
.btn-topa {
	border:1px solid #007aff;
	border-Radius:6px;
	background-color:#007aff;
	color:#ffffff;
	padding:6px 12px;
	cursor:pointer;
}
.btn-topa:hover{
	border:1px solid #007aff;
	border-Radius:6px;
	background-color:#007aff;
	color:#ffffff;
	padding:6px 12px;
	cursor:pointer;
}
.btn-topa:focus{
	color:#ffffff;
}
.btn-top  {
	border:1px solid #007aff;
	background-color:#ffffff;
	color:#007aff;
	padding:6px 12px;
	cursor:pointer;
}
.btn-top:hover  {
	border:1px solid #007aff;
	background-color:#eeeeee;
	color:#007aff;
	padding:6px 12px;
	cursor:pointer;
}
.btn-topa2 {
	border:1px solid #d58512;
	border-Radius:6px;
	background-color:#ec971f;
	color:#ffffff;
	padding:6px 12px;
	cursor:pointer;
}
.btn-topa2:hover{
	border:1px solid #d58512;
	border-Radius:6px;
	background-color:#ec971f;
	color:#ffffff;
	padding:6px 12px;
	cursor:pointer;
}
.btn-topa2:focus{
	color:#ffffff;
}
.btn-top2  {
	border:1px solid #d58512;
	background-color:#ffffff;
	color:#d58512;
	padding:6px 12px;
	cursor:pointer;
}
.btn-top2:hover  {
	border:1px solid #d58512;
	background-color:#eeeeee;
	color:#d58512;
	padding:6px 12px;
	cursor:pointer;
}
.ptb5{
	padding-bottom:5px;
	padding-top:5px;
}
.pb15r{
	padding:10px 15px 10px 0px;
}
.pb15l{
	padding:0px 0px 0px 15px;
}